## d2vm run

Run the virtual machine image

### Options

```
  -h, --help   help for run
```

### Options inherited from parent commands

```
  -v, --verbose   Enable Verbose output
```

### SEE ALSO

* [d2vm](d2vm.md)	 - 
* [d2vm run hetzner](d2vm_run_hetzner.md)	 - Run the virtual machine image on Hetzner Cloud
* [d2vm run qemu](d2vm_run_qemu.md)	 - Run the virtual machine image with qemu
* [d2vm run vbox](d2vm_run_vbox.md)	 - Run the virtual machine image with Virtualbox

